* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-size: 16px;
  line-height: 1.2;
  background: white;
  color: black;
  display: flex;
  flex-direction: column;
}
.container {
  width: 100%;
  margin: 0 auto;
}
.logo img{
  width: 200px;
  margin-left: 20px;
}
.nav__menu {
  display: flex;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav__menu a {
  text-decoration: none;
  color: inherit;
}
.nav__menu li {
  padding: 10px;
  position: relative;
  right: 20px;
}
.header__wrap {
  display: flex;
  justify-content: space-between;
  min-height: 120px;
  align-items: center;
  background-color: #DAA520;
}

/*main*/
.main {
  background-color: white;
}
.content {
  display: flex;
  justify-content: center;
  flex: 1 0 auto;
}
.main__text {
  order: 2;
  max-width: 1162px;
}
.main__text p {
  text-align: center;
  padding: 40px 20px;
}
.aside-1,
.aside-2 {
  width: 210px;
  text-align: center;
  padding-top: 15px;
}
.aside-1 {
  background-color: #DDA0DD;
  order: 1;
}
.aside-2 {
  background-color: #87CEEB;
  order: 3;
}

/*main__content*/
.main__content h1 {
  text-align: center;
  font-weight: bold;
  font-size: 25px;
}
.cards-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px 0;
}
.cards-block p {
  text-align: center;
  font-size: 15px;
  padding: 25px 20px;
  flex: 1 0 auto;
}
.cards-block h2 {
  font-size: 15px;
  margin-top: 10px;
}
.cards {
  width: 25%;
  border: 1px solid #555555;
  text-align: center;
  padding: 15px;
  margin: 10px 5px;
  border-radius: 15px;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
}
.cards:hover {
  box-shadow: 0px 0px 10px 1px #9370DB;
}
.cards img {
  width: 85px;
  height: 85px;
  border-radius: 50%;
  border: 10px solid #D8BFD8;
}
.button {
  padding: 5px 15px;
  border-radius: 10px;
  background-color: #9370DB;
  border: none;
  color: white;
  cursor: pointer;
  transition: 0.3s;
  flex: 0;
  width: 50px;
  margin: 0 auto;
}
.button:hover {
  background-color: #D8BFD8;
  color: darkorchid;
}

/*footer*/
.footer .container {
  background-color: #98FB98;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer {
  flex-shrink: 0;
  text-align: center;
}

/*block*/
.section h2 {
  margin: 20px 40px;
}
.block {
  display: flex;
  flex-wrap: wrap;
  width: 560px;
  height: 100px;
  border: 2px solid #555555;
  margin: 40px;
  border-top-right-radius: 30px;
  border-top-left-radius: 30px;
}
.item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-1 {
  background-color: orange;
  width: 230px;
  flex-basis: 50%;
  border-top-left-radius: 30px;
}.item-2 {
  background-color: yellow;
  order: 4;
   flex: 1 1 auto;
}.item-3 {
  background-color: purple;
  order: 3;
  flex: 1 1 auto;
}.item-4 {
  background-color: #87CEEB;
  order: 5;
  flex: 1 1 auto;
}.item-5 {
  background-color: green;
  order: 2;
  flex-basis: 50%;
  border-top-right-radius: 30px;
}

